
Member Nodes - Task #4015

MNDeployment # 3230 (Planning): ARM - Atmospheric Radiation Measurement member node

(Waiting For) Resolution of mutability issue into production (ARM Archive)

2013-10-01 18:30 - Bruce Wilson

Status: Closed Start date: 2013-10-01

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

For ARM Archive to move forward, need to resolve the issues in production with mutability.  That then leads to a new version of the

Mercury MN stack to handle propagation of updated content.  

Related issues:

Blocked by Infrastructure - Story #3698: support for mutable content Closed 2013-04-01

History

#1 - 2013-10-01 18:33 - Bruce Wilson

- Subject changed from (Waiting For) Resolution of mutability issue into production to (Waiting For) Resolution of mutability issue into production (ARM

Archive)

#2 - 2014-05-19 12:19 - Bruce Wilson

- Target version set to 317

#3 - 2014-05-19 12:27 - Bruce Wilson

- Target version deleted (317)

#4 - 2016-02-28 11:44 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

ARM (3230) is deferred indefinitely, so this task is closed until such time as ARM can resume.
